Update Digest Config
Space Endpoints
Update Digest Config
Update the digest/newsletter configuration for a space
PATCH
Update Digest Config
Updates the digest configuration for a space. Only space admins can perform this action. All fields are optional.Documentation Index
Fetch the complete documentation index at: https://docs.replyke.com/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
UUID of the space.
Body Parameters
Enable or disable digest delivery.
URL to send digest payloads to. Pass
null to clear.Webhook signing secret. Pass
null to clear.UTC hour (0–23) for delivery. Pass
null to clear.IANA timezone string. Pass
null to clear.Response
Returns the updated digest configuration:Whether digest delivery is currently enabled.
The configured delivery URL.
Masked as
"••••••••" when a secret is configured. Never returned in plain text.UTC hour (0–23) of delivery.
IANA timezone string.
Error Responses
Plan Required — 403
Plan Required — 403
Validation Error — 400
Validation Error — 400
When
digestEnabled is being set to true but one or more of digestWebhookUrl, digestWebhookSecret, digestScheduleHour, or digestTimezone are missing.
